@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Archivo", sans-serif;
}

.wrapper {
  max-width: 1090px;
  /* width: 100%; */
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.wrapper .table {
  background: #fff;
  /* width: calc(33% - 20px); */
  padding: 30px 30px;
  position: relative;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  text-align: left;
  border-radius: 30px;
  box-shadow: rgba(0, 0, 0, 0.8) 0px 5px 15px;
  transform-origin: center; /*  Set the transform origin to the center for a smoother scale */
  transition: transform 0.5s ease-in-out;
}
.table .price-section {
  display: flex;
  justify-content: center;
  /* padding-left: 40px; */
}
.table .price-area {
  height: 80px;
  width: 120px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2px;
}

.aj_p {
  text-align: center;
}

p.aj_des {
  color: grey;
  padding-bottom: 0px;
  font-size: 14px;
  text-align: center;
}

.table.premium {
  margin: -20px;
}

.premium_all {
  padding-top: 22px;
}

.price-area .inner-area {
  height: 100%;
  width: 100%;
  line-height: 117px;
  text-align: center;
  color: #fff;
  position: relative;
}

.price-area .inner-area .text {
  font-size: 25px;
  font-weight: 400;
  position: absolute;
  top: -10px;
  left: 5px;
}

.price-area .price {
  font-size: 32px;
  font-weight: 500;
  text-align: center;
}

.table .package-name {
  width: 100%;
  height: 2px;
  margin: 35px 0;
  position: relative;
}

.table .features li {
  margin-bottom: 15px;
  list-style: none;
  display: flex;
  justify-content: space-between;
}

.features li .list-name {
  font-size: 17px;
  font-weight: 400;
}

.features li .icon {
  font-size: 15px;
}

.features li .icon.check {
  color: #2db94d;
}

.features li .icon.cross {
  color: #cd3241;
}

.table .btn {
  width: 100%;
  display: flex;
  justify-content: center;
}

.table .btn button {
  width: 80%;
  height: 50px;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  border: none;
  outline: none;
  border-radius: 25px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.table .btn button:hover {
  border-radius: 5px;
}

.basic ::selection,
.basic .price-area,
.basic .inner-area,
.basic .head_tab h3 {
  color: red;
}

.basic .btn button {
  background: red;
  color: #fff;
  margin-top: -75px;
}

.basic .btn button:hover {
  background: rgba(240, 101, 36);
  color: #fff;
}

.premium ::selection,
.premium .price-area,
.premium .inner-area,
.premium .head_tab h2 {
  color: #ba24f0;
}

.premium .btn button {
  background: #ba24f0;
  color: #fff;
  margin-top: -75px;
}

.premium .btn button:hover {
  background: rgba(240, 101, 36);
  color: #fff;
}

.ultimate ::selection,
.ultimate .price-area,
.ultimate .inner-area,
.ultimate .head_tab h2 {
  color: #f5b55a;
}

.ultimate .btn button {
  background: #f5b55a;
  color: #fff;
  margin-top: -75px;
}

.ultimate .btn button:hover {
  background: rgba(240, 101, 36);
  color: #fff;
}

@media (max-width: 756px) {
  .wrapper .table {
    width: 100%;
  }

  .table.premium {
    margin: 40px 0px;
  }
  .table.ultimate {
    margin: 0px;
  }
}


.table .ribbon {
  width: 150px;
  height: 150px;
  position: absolute;
  top: -10px;
  right: -10px; /* Adjusted from left to right */
  overflow: hidden;
}

.table .ribbon::before,
.table .ribbon::after {
  position: absolute;
  content: "";
  z-index: -1;
  display: block;
  border: 7px solid #ba24f0;
  border-top-color: transparent;
  border-right-color: transparent; /* Adjusted from left to right */
}

.table .ribbon::before {
  top: 0px;
  left: 15px; /* Adjusted from right to left */
}

.table .ribbon::after {
  bottom: 15px;
  right: 0px; /* Adjusted from left to right */
}

.table .ribbon span {
  position: absolute;
  top: 30px;
  left: 0; /* Adjusted from right to left */
  transform: rotate(45deg);
  width: 200px;
  background: #ba24f0;
  padding: 10px 0;
  color: #fff;
  text-align: center;
  font-size: 17px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.12);
}
